Subject: Re: Singapore National Day update
From: "Steve Bamford" <[email-masked]>
To: "Mike Yeo" <[email-masked]>
Date: Thu, 7 Aug 2003 14:55:42 -0700

Gallery Template  04
  ----- Original Message ----- 
  From: Mike Yeo 
  To: [email-masked] 
  Sent: Tuesday, August 05, 2003 10:13 AM
  Subject: Singapore National Day update

  Hi Steve,

  August 9th is National Day in Singapore. A few modeler
  friends and I known as Wingnuts Singapore have
  prepared a few models to be displayed on ARC on that
  day. All are RSAF models from the 1970s to today. The
  full list is:

  Gareth Phua: 1/72 S.211 trainer and 1/72 Hunter FGA.74
  Sebastian Lim: 1/72 AS 532 Cougar (Super Puma)
  Kwek CL: 1/48 A-4S Skyhawk and 1/48 F-5E tiger II
  Low JW: 1/48 F-16A
  Me (Mike Yeo): 1/72 Shorts Skyvan and 1/48 T-33

  I believe some of them have already sent you their
  articles, those who haven't will send them in on
  Friday 8th August later.

  Anyway here Sebastian's article. He's asked me to send
  as hes busy serving his country with the army overseas
  at the moment. Thanks! More photos will come in in a
  2nd email, Yahoo only allows me 3 attachments per
  email.

  I'll also be sending you an article with the history
  of the Republic of Singapore AF with photos of all the
  Wingnuts model. This one will be in on Friday 8th of
  August. We'll all be using your templates, sorry for
  the last minute nature of our submissions

  Mike

  __________________________________
  Do you Yahoo!?
  Yahoo! SiteBuilder - Free, easy-to-use web site design software
  http://sitebuilder.yahoo.com

------------------------------------------------------------------------------

  "1/72 Italeri AS532 Cougar Republic of Singapore AF" 

  by "Sebastian Lim ([email-masked])"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Republic of Singapore Air Force (RSAF) first took delivery of the AS-332M Super Pumas in 1985. These examples were deployed to 125 Sqn, serving in both the medium-transport and SAR roles. Overseas detachment includes 126 Sqn based in Qakey, Queensland/Australia. Though it's primary role is meant for type training, it also provides airlifting/heliborne assaults of SAF ground troops while undergoing training in Australia

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model depicted here is an example of 125 Sqn, based at Sembawang Air Base. To build an example with floation sponsons, you require to kit bash both Italeri 1/72 AS-332 Super Puma (Kit #002) and AS-532 Cougar (Kit #096). Use the #096 as the base construction and obtain both the nose floation gear/sponsons from Kit #002. You can still build the RSAF Super Puma entirely from Kit #096, w/o the required floatation, since a small numbers were seen w/o these add-ons. As for the painting, Humbrol enamels were used for the 3-tone camo scheme. 

  Cheers!

  Sebastian L

  Republic of Singapore

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Sebastian Lim ([email-masked])"

------------------------------------------------------------------------------

------------------------------------------------------------------------------